This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 534900 - (RHQ-1651) Link from Resource/Parent columns on subsystem views should link to Summary tab rather than inventory tab
Link from Resource/Parent columns on subsystem views should link to Summary t...
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Joseph Marques
Jeff Weiss
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-24 11:04 EST by Charles Crouch
Modified: 2015-02-01 18:25 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Charles Crouch 2009-02-24 11:04:00 EST
the resource and resource parent column on all subsystem views (alerts, alert definitions, operations, configuration updates, and problem resources) should be updated to point to the new landing page for resources.
Comment 1 Joseph Marques 2009-02-24 14:51:02 EST
rev3173 - update all subsystem view pages to point resource/parent column links to the new summary page; 
Comment 2 Jeff Weiss 2009-03-04 15:51:46 EST
Checked all subsystem links, they all lead to summary tab.  Fixed, rev3238
Comment 3 Red Hat Bugzilla 2009-11-10 15:37:32 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1651

Note You need to log in before you can comment on or make changes to this bug.